@font-face {
    font-family: Rainyhearts;
    src: url('https://file.garden/aY3-aW1Z-ycOjqRt/rainyhearts.ttf');
}

@font-face {
    font-family: Rainyhearts;
    src: url('https://file.garden/aY3-aW1Z-ycOjqRt/rainyhearts.ttf');
    font-weight: bold;
}

@font-face {
    font-family: Rainyhearts;
    src: url('https://file.garden/aY3-aW1Z-ycOjqRt/rainyhearts.ttf');
    font-style: italic;
}

@font-face {
    font-family: Rainyhearts;
    src: url('https://file.garden/aY3-aW1Z-ycOjqRt/rainyhearts.ttf');
    font-style: italic;
    font-weight: bold;
}

body {
    font-family: 'Rainyhearts', monospace;
    background-image: url('https://file.garden/aY3-aW1Z-ycOjqRt/backstar.gif');
    color: white;
}

.box {
    background-color: #22395e;
    border: 4px dotted #419CA8;
    padding: 10px;
}

#flex {
    flex-wrap: wrap;
    align-items: center;
}

#goodgodturnbackbeforeiloseit {
    display: flex;
    justify-content: center;
    align-items: center;
}

#goodgodturnbackbeforeiloseitimage {
    display: flex;
    justify-content: center;
    align-items: center;
}

#goodgodturnbackbeforeiloseit a {
    color: white;
    text-decoration: dotted underline;
}

#goodgodturnbackbeforeiloseit h1 {
    text-align: center;
}

#goodgodturnbackbeforeiloseit a:hover {
    color: #4d73ac;
}